[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060125 changes



On 01/25/2006 02:15 PM, Alexander Larsson wrote:
On Wed, 2006-01-25 at 09:15 -0500, Thomas J. Baker wrote:
On Wed, 2006-01-25 at 09:48 +0100, Alexander Larsson wrote:
On Wed, 2006-01-25 at 03:42 -0500, Build System wrote:
Broken deps for ia64
----------------------------------------------------------
        gnomemeeting - 1.2.3-2.ia64 requires libpt_linux_ia64_r.so.1.8.7()(64bit)
Someone needs to remove openh323 and gnomemeeting. Those are no longer
needed with opal and ekiga, and conflict.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Alexander Larsson Red Hat, Inc alexl redhat com alla lysator liu se He's a shy albino grifter fleeing from a secret government programme. She's a cosmopolitan paranoid Hell's Angel prone to fits of savage, blood-crazed rage. They fight crime!
I updated this morning, did a touch /.autorelabel reboot (a morning
ritual) and when I run ekiga, I get an error about gconf settings.
http://photos.bakerconsulting.com/Screenshot.png

I searched bugzilla for ekiga with zero boogs found. Anyone have any
luck?

I got this too. "killall gconfd-2" fixed it though, seems somehow the
schema files weren't read in by the running gconf daemon or something.


https://bugzilla.redhat.com/173869


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]